package com.bocloud.cmp.model.hmc.pcm;

public class Memory {
    private Double totalMem;
    private Double availableMem;
    private Double configurableMem;

    public Double getTotalMem() {
        return totalMem;
    }

    public void setTotalMem(Double totalMem) {
        this.totalMem = totalMem;
    }

    public Double getAvailableMem() {
        return availableMem;
    }

    public void setAvailableMem(Double availableMem) {
        this.availableMem = availableMem;
    }

    public Double getConfigurableMem() {
        return configurableMem;
    }

    public void setConfigurableMem(Double configurableMem) {
        this.configurableMem = configurableMem;
    }
}
